const system = require("../../../system");
const ServiceBase = require("../../svems.base")
const settings = require("../../../../config/settings")

class MsService extends ServiceBase{

  async SendSms(params) { //用户登录,返回用户信息
    try {
      let res = await this.callms("common", "sendSms", params);
      return system.getResult(res);
    } catch (error) {
      console.log(error);
      return system.getResult(null,`系统错误 错误信息 ${error}`);
    }
  }
}

module.exports = MsService;